Subject: Re: midnight commander
From: Pavel Machek <[email-masked]>
To: [email-masked], "Dr. Volker Zell" <[email-masked]>, radek kosciuk <[email-masked]>
Cc: [email-masked]
Date: Thu, 22 Mar 2001 23:01:27 +0100

Hi!

>     radek> Hi
>     radek> I wanted to ask about midnight commander, because I cant find it over the
>     radek> net, version for win32. Do I have to compile linux version to make it work?
>     radek> if so how? :))
> 
> With the patch below for
> 
>  o mc-4.5.51 - http://www.gnome.org/ - http://www.gnome.org/start/installing/
> 
> it compiles OOTB.

Out Of The Box?

> The strange thing is that entering archive files like .tar/.tar.gz/.zip etc.
> is not working anymore in my environment. :-((

Can you try to cd file.tar#utar?

								Pavel
-- 
I'm [email-masked]. "In my country we have almost anarchy and I don't care."
Panos Katsaloulis describing me w.r.t. patents at [email-masked]

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple